@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&family=Roboto:wght@400;500;700&family=Russo+One&display=swap');

:root {
   --body-font-family: 'Inter', sans-serif;
   --bs-font-sans-serif: 'Inter', sans-serif;
   --bs-body-font-family: 'Inter', sans-serif;
   --heading-font-family: 'Russo One', sans-serif;
}

.ps-component.component-banner .slick-arrow.pp .sr-only { color:var(--bs-dark)!important }
.ps-component.component-aotw .slick-pp .sr-only,
.section.sec-social-stream h2.visually-hidden,
.section.sec-standings h2.visually-hidden,
.section.sec-top-stories-desktop h2.visually-hidden,
.section.sec-schedule-tabs h2.visually-hidden,
.site-home a[href*="#site-navigation"],
.site-home a[href*="#site-main"],
.site-home a[href*="#site-footer"] { color:#fff!important }

.site-header .macro-secondary-navigation,
.component-title, .card-title a, .carousel-caption-title a,
.sec-recent-news .card-title a,
.sec-top-stories-desktop .archive-link a { font-family:"Russo One", sans-serif }

.sec-social-stream .item .social-widgets-wrap .social-embed-content { border-color:var(--bs-tertiary)!important}
.sec-social-stream .item .social-widgets-wrap .social-embed-icon { border-color:var(--bs-white)}

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { border:none!important; background:var(--bs-tertiary)!important; color:var(--bs-primary)!important }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name { min-height:60px }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:#db2026; font-family:"Russo One",sans-serif; font-size:1.2rem }

    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list,
    .sec-schedule-tabs .component-tabs .page-details,
   .sec-standings .content-switcher-wrapper,
   .sec-standings .component-standings table tr > *,
   .sec-standings .component-standings table thead th,
   .sec-standings .page-details .component-headings { border-color:var(--bs-white)!important }



.section.sec-sponsors { background:var(--bs-white)}
.sec-sponsors .component-banner.layout-slider { padding:1rem !important }

/*
.title-bar { padding:1rem }
.title-bar .site-title,
.pre-header { display:none }
*/

.title-bar .site-title {
    padding: 0.75rem 0 1.5rem;
}

.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings { background-image:url(/assets/Texture-4-.png)}

.navbar-secondary .navbar-brand { font-size:1.75rem!important}
.navbar-secondary .navbar-secondary-thumbnail { display:none!important }

.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
.site-header.social-new .social-collapse-btn { color:var(--bs-primary)!important }

.site-footer .developer-logo .component-banner.layout-flex ul { padding:0 2rem }

.site-footer { margin-top:2rem }
.site-footer .footer-details { padding:1rem 0!important }
.site-footer .footer-details .footer-logo img { max-height:4rem!important }

.section .archive-link,
.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details { border-color:var(--bs-white)!important}

.site-footer .copyright-privacy-links-section a:hover { color:#db2026!important }
.slick-dots li button:before, .component-video.layout-slider .slick-dots button, .carousel-indicators [data-bs-target] { background-color:var(--bs-tertiary)}

   .sec-featured-athletes .component-title,
   .sec-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
    .sec-featured-athletes .component-aotw.layout-align .player .player-headshot:after,
    .sec-featured-athletes .slick-slider .slick-list,
    .sec-featured-athletes { border-color:#db2026}

.sec-schedule-tabs .archive-link a,
.sec-schedule-tabs .component-tabs .nav-pills .nav-link { font-family:"Russo One", sans-serif; font-weight:400!important }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link { height:70px; line-height:70px }

.section.sec-recent-news  h2 { position:static!important; width:auto!important; padding:1rem!important; margin:0 auto!important; border:2px solid #fff!important; border-bottom:none!important; height:auto!important; color:var(--bs-white); text-transform:uppercase; max-width:1296px!important }

.section .archive-link a,
.sec-social-stream .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
.sec-social-stream .item#component-social-widget-twitter .social-widgets-wrap .social-embed-icon span:after { font-family:"Russo One",sans-serif; font-weight:400!important }


.navbar-secondary .navbar-secondary-thumbnail { display:none!important }

@media (min-width: 576px) {

   .section.sec-recent-news  h2  { max-width:516px!important }
}

@media (min-width: 767px) {

   .section.sec-recent-news  h2  { max-width:696px!important }
}

@media only screen and (min-width: 992px) {

   .macro-primary-navigation > .container { max-width:100%!important }

   .component-navbar-split.layout-standard .navbar .navbar-brand-centered { margin:0 5rem!important }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav { max-width:500px }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { font-size:1rem; text-align:center; }

   .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu .nav-link {  padding-top:0.15rem!important; padding-bottom:0.15rem!important }

        .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):last-child > a:after {display:none }
        .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:nth-child(4)) > a:after { content:''; height:25%; position:absolute; top:50%; right:-.5px; transform:translate(0%,-50%); border-right:2px solid var(--bs-primary) } 
   .component-navbar-split.layout-standard .navbar .megamenu { padding:2rem!important }

   .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { text-transform:uppercase; border-bottom:2px solid var(--bs-primary)!important }

   .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:7.5rem!important; top:-1.75rem }
   .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:4.5rem!important; top:0 }

    .site-header { border:none }

.component-navbar-split.layout-standard .navbar .megamenu { left:auto!important; right:auto!important; width:auto!important; max-height:none!important  }
.component-navbar-split.layout-standard .navbar .dropdown-menu a { font-weight:700 }
.component-navbar-split.layout-standard .navbar-nav.top-level > li:hover,
.component-navbar-split.layout-standard .navbar .dropdown-menu a:hover { text-decoration:underline }


.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle {  min-width:150px; max-width:150px; flex:unset!important }
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu { justify-content:flex-start!important }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-primary); font-family:"Russo One", sans-serif;}
.site-header .macro-primary-navigation .navbar-light.bg-primary,
.site-header .macro-primary-navigation .container-fluid,
.site-header .macro-primary-navigation { background:var(--bs-white)!important; color:var(--bs-primary)!important }

.sport-home .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
.sport-home .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-white )}
.sport-home .site-header .macro-primary-navigation .navbar-light.bg-primary,
.sport-home .site-header .macro-primary-navigation .container-fluid,
.sport-home .site-header .macro-primary-navigation { background:var(--bs-primary)!important; color:var(--bs-white)!important }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem }
/*
    .component-navbar-split.layout-standard ul.navbar-nav.top-level:last-of-type { justify-content:flex-end!important }
    .component-navbar-split.layout-standard ul.navbar-nav.top-level:first-of-type { justify-content:flex-start!important }
*/
    .sec-schedule-tabs .component-tabs .nav-pills { top:-70px }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { content:''; width:350px; height:100%; position:absolute; left:-290px; background:var(--site-logo-url) no-repeat 120% 50%; background-size:200px 110px; transform:scale(2); border-right:3.5px solid var(--bs-tertiary); z-index: 1; background-color: var(--bs-secondary) }

    
.section.sec-recent-news  h2 {  max-width:936px!important }

    
}

@media only screen and (min-width:1400px){

.section.sec-recent-news  h2 {  max-width:1296px!important }

}

@media only screen and (min-width:992px) and (max-width: 1199px) {

   .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item > .nav-link { padding:1rem 0.25rem!important; font-size:0.75rem }
   .site-header .search
   .site-header .nav-social-links { display:none }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav { max-width:400px!important }

    
}


@media only screen and (min-width:1200px) and (max-width: 1399px) {
.section.sec-recent-news  h2 {  max-width:1116px!important }
   .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link { padding:1rem 0.5rem!important }
}


@media only screen and (max-width: 991px) {
.site-header .macro-primary-navigation { background-image:url(/assets/Texture-4-.png)}
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { text-transform:uppercase; font-family:"Russo One",sans-serif }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close-white { color:var(--bs-primary)!important; opacity:unset!important }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background:var(--bs-tertiary); color:var(--bs-primary)}
.offcanvas-backdrop.show { opacity:0 }
.offcanvas.offcanvas-start { top:95px }

.sec-member-logos { padding:0.5rem }
.sec-member-logos .panel-control-bar button,
.section.sec-member-logos { background:var(--bs-white)!important; border-color:var(--bs-white); color:var(--bs-primary)}

}